Index: src/LinearAlgebra/unittests/LineUnitTest.hpp
===================================================================
--- src/LinearAlgebra/unittests/LineUnitTest.hpp	(revision ad011c5ac0c9bfcf699f41ee11dd4a8aa0abb89a)
+++ src/LinearAlgebra/unittests/LineUnitTest.hpp	(revision 56f73b5512dfb946d0cfe382fc8564d60e182c52)
@@ -8,4 +8,10 @@
 #ifndef LINEUNITTEST_HPP_
 #define LINEUNITTEST_HPP_
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
+
 
 #include <cppunit/extensions/HelperMacros.h>
Index: src/LinearAlgebra/unittests/LinearSystemOfEquationsUnitTest.hpp
===================================================================
--- src/LinearAlgebra/unittests/LinearSystemOfEquationsUnitTest.hpp	(revision ad011c5ac0c9bfcf699f41ee11dd4a8aa0abb89a)
+++ src/LinearAlgebra/unittests/LinearSystemOfEquationsUnitTest.hpp	(revision 56f73b5512dfb946d0cfe382fc8564d60e182c52)
@@ -8,4 +8,10 @@
 #ifndef LINEARSYSTEMOFEQUATIONSUNITTEST_HPP_
 #define LINEARSYSTEMOFEQUATIONSUNITTEST_HPP_
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
+
 
 #include <cppunit/extensions/HelperMacros.h>
Index: src/LinearAlgebra/unittests/MatrixContentSymmetricUnitTest.hpp
===================================================================
--- src/LinearAlgebra/unittests/MatrixContentSymmetricUnitTest.hpp	(revision ad011c5ac0c9bfcf699f41ee11dd4a8aa0abb89a)
+++ src/LinearAlgebra/unittests/MatrixContentSymmetricUnitTest.hpp	(revision 56f73b5512dfb946d0cfe382fc8564d60e182c52)
@@ -8,4 +8,10 @@
 #ifndef MATRIXCONTENTSYMMETRICUNITTEST_HPP_
 #define MATRIXCONTENTSYMMETRICUNITTEST_HPP_
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
+
 
 #include <cppunit/extensions/HelperMacros.h>
Index: src/LinearAlgebra/unittests/MatrixContentUnitTest.hpp
===================================================================
--- src/LinearAlgebra/unittests/MatrixContentUnitTest.hpp	(revision ad011c5ac0c9bfcf699f41ee11dd4a8aa0abb89a)
+++ src/LinearAlgebra/unittests/MatrixContentUnitTest.hpp	(revision 56f73b5512dfb946d0cfe382fc8564d60e182c52)
@@ -8,4 +8,10 @@
 #ifndef MATRIXCONTENTUNITTEST_HPP_
 #define MATRIXCONTENTUNITTEST_HPP_
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
+
 
 #include <cppunit/extensions/HelperMacros.h>
Index: src/LinearAlgebra/unittests/MatrixUnitTest.hpp
===================================================================
--- src/LinearAlgebra/unittests/MatrixUnitTest.hpp	(revision ad011c5ac0c9bfcf699f41ee11dd4a8aa0abb89a)
+++ src/LinearAlgebra/unittests/MatrixUnitTest.hpp	(revision 56f73b5512dfb946d0cfe382fc8564d60e182c52)
@@ -8,4 +8,10 @@
 #ifndef MATRIXUNITTEST_HPP_
 #define MATRIXUNITTEST_HPP_
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
+
 
 #include <cppunit/extensions/HelperMacros.h>
Index: src/LinearAlgebra/unittests/PlaneUnitTest.hpp
===================================================================
--- src/LinearAlgebra/unittests/PlaneUnitTest.hpp	(revision ad011c5ac0c9bfcf699f41ee11dd4a8aa0abb89a)
+++ src/LinearAlgebra/unittests/PlaneUnitTest.hpp	(revision 56f73b5512dfb946d0cfe382fc8564d60e182c52)
@@ -8,4 +8,10 @@
 #ifndef PLANEUNITTEST_HPP_
 #define PLANEUNITTEST_HPP_
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
+
 
 #include <cppunit/extensions/HelperMacros.h>
Index: src/LinearAlgebra/unittests/VectorContentUnitTest.hpp
===================================================================
--- src/LinearAlgebra/unittests/VectorContentUnitTest.hpp	(revision ad011c5ac0c9bfcf699f41ee11dd4a8aa0abb89a)
+++ src/LinearAlgebra/unittests/VectorContentUnitTest.hpp	(revision 56f73b5512dfb946d0cfe382fc8564d60e182c52)
@@ -8,4 +8,10 @@
 #ifndef VECTORCONTENTUNITTEST_HPP_
 #define VECTORCONTENTUNITTEST_HPP_
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
+
 
 #include <cppunit/extensions/HelperMacros.h>
Index: src/LinearAlgebra/unittests/VectorUnitTest.hpp
===================================================================
--- src/LinearAlgebra/unittests/VectorUnitTest.hpp	(revision ad011c5ac0c9bfcf699f41ee11dd4a8aa0abb89a)
+++ src/LinearAlgebra/unittests/VectorUnitTest.hpp	(revision 56f73b5512dfb946d0cfe382fc8564d60e182c52)
@@ -8,4 +8,10 @@
 #ifndef VECTORUNITTEST_HPP_
 #define VECTORUNITTEST_HPP_
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
+
 
 #include <cppunit/extensions/HelperMacros.h>
